<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

    <data name="Inventory" xml:space="preserve">
        <value>Inventur</value>
    </data>
    <data name="Asset ID" xml:space="preserve">
        <value>Asset ID</value>
    </data>
    <data name="Enter asset ID manually" xml:space="preserve">
        <value>Asset ID manuell eingeben</value>
    </data>
    <data name="Scan barcode" xml:space="preserve">
        <value>Barcode scannen</value>
    </data>
    <data name="Add a new asset" xml:space="preserve">
        <value>Asset hinzufügen</value>
    </data>
    <data name="Asset Details" xml:space="preserve">
        <value>Asset Details</value>
    </data>
    <data name="Waiting for barcode scan..." xml:space="preserve">
        <value>Warte auf Barcode Scan...</value>
    </data>
    <data name="Abort" xml:space="preserve">
        <value>Abbrechen</value>
    </data>
    <data name="Update information" xml:space="preserve">
        <value>Informationen anpassen</value>
    </data>
    <data name="Information is correct" xml:space="preserve">
        <value>Informationen sind korrekt</value>
    </data>
    <data name="Loading..." xml:space="preserve">
        <value>Lade...</value>
    </data>
    <data name="Asset not found." xml:space="preserve">
        <value>Asset nicht gefunden.</value>
    </data>
    <data name="Barcode" xml:space="preserve">
        <value>Barcode</value>
    </data>


    <data name="Download Barcode" xml:space="preserve">
        <value>Barcode herunterladen</value>
    </data>
    <data name="Add Barcode to print batch" xml:space="preserve">
        <value>Barcode zum Druckauftragsstapel hinzufügen</value>
    </data>
    <data name="Name" xml:space="preserve">
        <value>Name</value>
    </data>
    <data name="Location" xml:space="preserve">
        <value>Ort</value>
    </data>
    <data name="Owner" xml:space="preserve">
        <value>Besitzer</value>
    </data>
    <data name="Serial Number" xml:space="preserve">
        <value>Seriennummer</value>
    </data>
    <data name="Description" xml:space="preserve">
        <value>Beschreibung</value>
    </data>
    <data name="Type" xml:space="preserve">
        <value>Art</value>
    </data>
    <data name="Make" xml:space="preserve">
        <value>Marke</value>
    </data>
    <data name="Model" xml:space="preserve">
        <value>Modell</value>
    </data>
    <data name="Attributes" xml:space="preserve">
        <value>Attribute</value>
    </data>
    <data name="Attribute name" xml:space="preserve">
        <value>Attribut Name</value>
    </data>
    <data name="Attribute value" xml:space="preserve">
        <value>Attribut Wert</value>
    </data>
    <data name="Purchase Information" xml:space="preserve">
        <value>Kaufinformationen</value>
    </data>
    <data name="Purchase Date" xml:space="preserve">
        <value>Kaufdatum</value>
    </data>
    <data name="Purchase Value" xml:space="preserve">
        <value>Kaufwert</value>
    </data>
    <data name="Purchased At" xml:space="preserve">
        <value>Gekauft bei</value>
    </data>
    <data name="Purchased By" xml:space="preserve">
        <value>Gekauft durch</value>
    </data>
    <data name="Error loading asset details" xml:space="preserve">
        <value>Fehler beim Laden der Asset Informationen</value>
    </data>
    <data name="Asset inventorized successfully" xml:space="preserve">
        <value>Asset erfolgreich inventarisiert</value>
    </data>
    <data name="Error updating asset" xml:space="preserve">
        <value>Fehler beim anpassen des Assets</value>
    </data>
    <data name="Error contacting server" xml:space="preserve">
        <value>Server konnte nicht erreicht werden</value>
    </data>
    <data name="Update Asset" xml:space="preserve">
        <value>Asset anpassen</value>
    </data>
    <data name="Add Attribute" xml:space="preserve">
        <value>Attribut hinzufügen</value>
    </data>
    <data name="Cancel" xml:space="preserve">
        <value>Abbrechen</value>
    </data>
    <data name="Save Changes" xml:space="preserve">
        <value>Änderungen speichern</value>
    </data>
    <data name="Remove" xml:space="preserve">
        <value>Entfernen</value>
    </data>
    <data name="Error loading asset data" xml:space="preserve">
        <value>Fehler beim Laden der Asset Daten</value>
    </data>
    <data name="Asset updated successfully" xml:space="preserve">
        <value>Asset wurde erfolgreich angepasst</value>
    </data>
    <data name="Select user" xml:space="preserve">
        <value>Benutzer auswählen</value>
    </data>
    <data name="Select location" xml:space="preserve">
        <value>Ort auswählen</value>
    </data>
    <data name="Successfully added barcode to print batch" xml:space="preserve">
        <value>Barcode wurde erfolgreich dem Auftragsstapel hinzugefügt</value>
    </data>
</root>
